body { 
     background-image: url("images/n032.jpg"); 
     background-color: #656565;
}


a:link {
       color: #c0c033;
}

a:visited {
          color: #22dd22;
}

a:hover {
        color: #3196dd
        text-decoration-color: #000099;
}

a:active {
         color: #ffffff;
         background-color: #CCCCCC;
}


h1 {
   color: #1e941e;
}

h2 {
   color: #c59f52;
}

h3 {
   color: #c59f52;
}

p {
  color: #f4db1e;
}

ul {
   color: #f4db1e;
}

li {
   color: #f4db1e;
}

td {
   color: #f4db1e;
}